<table class="table table-sm table-bordered table-stripped">
    <thead>
        <th>#</th>
        <th>Kode</th>
        <th>Nama barang</th>
        <th>Jumlah</th>
        <th>Satuan</th>
        <th>Jml stok</th>
        <th>Keterangan</th>
        <th>Dept</th>
        <th>Tgl dibutuhkan</th>
        <th>Approve</th>
    </thead>
    <tbody>
        <?php
        $i = 1;
        foreach ($data as $d) {
            echo "<tr>";
            echo "<td>" . $i . "</td>";
            echo "<td>" . $d['kd_brg'] . "</td>";
            echo "<td>" . $d['nama_brg'] . "</td>";
            echo "<td>" . $d['qty_req'] . "</td>";
            echo "<td>" . $d['uom'] . "</td>";
            echo "<td>" . $d['stok'] . "</td>";
            echo "<td>" . $d['keterangan'] . "</td>";
            echo "<td>" . $d['strNmDept'] . "</td>";
            echo "<td>" . $d['tanggal'] . "</td>";
            echo "<td></td>";
            echo "</tr>";
            $i++;
        }
        ?>
    </tbody>
</table>